.about_us{
  color: #757095;
}

.about_us h1, .about_us h2, .about_us h3{
  color: #000;
}

.about_us_gr01{
  background-color: #F3F7FA;
}

.about_us_list_item:nth-child(odd){
  background-color: #F3F7FA;
  margin-bottom: 50px;
  padding-bottom: 40px;
}

.about_us_list_item:nth-child(2){
  background: url('/wp-content/uploads/2022/10/about-bg01.png') left top no-repeat;
  background-size: cover;
}

.about_us_list_item img{
  width: 100%;
}

.about_us_gr02_title{
  background-color: #F3F7FA;
  padding: 30px 0 50px;
}

.about_us_gr02_value{
  margin-top: -20px;
  padding-bottom: 40px;
}

.about_us_gr02_value .item > div{
  border: 1px solid #dbdbdb;
  box-shadow: 0px 4px 7px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
}

.about_us_gr02_value .item .p01{
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #dbdbdb;
  border-radius: 50%;
  margin-bottom: 15px;
}

.about_us_gr02_value .item h3{
  font-size: 24px;
}

.about_us_gr02_value .item .txt{
  line-height: 1.5;
}

.about_us_gr03{
  background-color: #F3F7FA;
  padding: 30px 0 30px;
}

.about_us_gr03 .tit01:before{
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 100px;
  height: 2px;
  background: #d81f26;
}

.about_us_gr03 .item .img{
  width: 30px;
  margin-right: 15px;
  padding-top: 3px;
}

.about_us_gr03 .item .text{
  width: calc(100% - 45px);
  line-height: 1.5;
}

.about_us_gr03 .item h3{
  font-size: 24px;
  margin-bottom: 10px;
}

.about_us_gr04 .container{
  width: 1071px;
}

.about_us_gr04 .item > div{
  border: 1px solid #DBDBDB;
  border-radius: 22px;
}

.about_us_gr04 .item h3{
  font-size: 20px;
  color: #111235;
}

.about_us_gr04 .item .p01 img{
  width: 150px;
}

.about_us_gr05{
  background-color: #F3F7FA;
  font-size: 15px;
}

.about_us_gr05 .item p{
  width: 30px;
  margin-right: 10px;
}

.about_us_gr05 .item div{
  width: calc(100% - 40px);
}

@media only screen and (max-width: 991px) {
  .about_us_list_item:nth-child(2){
    background: none;
  }
}

@media only screen and (max-width: 767px) {
  .about_us h2{
    font-size: 30px !important;
  }
  .about_us h2 span{
    font-size: 30px !important;
  }
  .about_us_gr04 .container{
    width: 100%;
  }
}